List exports
curl --request GET \
--url https://api.panoqore.example/v1/exports \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.panoqore.example/v1/exports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.panoqore.example/v1/exports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.panoqore.example/v1/exports"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"exports": [
{
"id": "<string>",
"kind": "TRIAL_BALANCE",
"title": "<string>",
"month": "<string>",
"format": "<string>",
"accountId": "<string>",
"status": "QUEUED",
"sizeBytes": "<string>",
"sha256": "<string>",
"signed": true,
"requestedBy": {
"kind": "PERSON",
"id": "<string>",
"displayName": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z"
}
],
"page": {
"nextCursor": "<string>",
"total": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}Reporting
List exports
Scope: any one of read, entries:write.
GET
/
v1
/
exports
List exports
curl --request GET \
--url https://api.panoqore.example/v1/exports \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.panoqore.example/v1/exports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.panoqore.example/v1/exports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.panoqore.example/v1/exports"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"exports": [
{
"id": "<string>",
"kind": "TRIAL_BALANCE",
"title": "<string>",
"month": "<string>",
"format": "<string>",
"accountId": "<string>",
"status": "QUEUED",
"sizeBytes": "<string>",
"sha256": "<string>",
"signed": true,
"requestedBy": {
"kind": "PERSON",
"id": "<string>",
"displayName": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z"
}
],
"page": {
"nextCursor": "<string>",
"total": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}{
"error": {
"code": "INSUFFICIENT_FUNDS",
"message": "<string>",
"details": {},
"request_id": "<string>"
}
}Authorizations
An API key, pk_live_… or pk_test_….
Query Parameters
1..200, default 50
Example:
"2026-10"
CUSTOMER_STATEMENTS: one per named account, branded with the tenant's identity
Available options:
TRIAL_BALANCE, JOURNAL, CUSTOMER_STATEMENTS, ACCOUNT_STATEMENT, BREAK_REPORT